Subject: Re: pkgsrc bulk build results (fwd)
To: None <>
From: None <>
List: tech-pkg
Date: 02/13/2000 09:10:18
> *** NetBSD 1.4.2_ALPHA/i386
> *** Result of bulk pkgsrc build as of Fri Feb 11 18:15:57 MET 2000:

> databases/jdbc-postgresql: build broken	(jwise,
looks like /usr/jdk/bin doesn't end up in PATH since javac isn't found?
Maybe a bug in and USE_JAVA?  

> databases/zope-mysql:   build broken	(wiz,
depends on (broken) databases/py-mysql

> math/R:                 build broken	(rh,

for graphics/ns-flash, the log says:
make package (ns-flash-4.0r12)
===>  ns-flash-4.0r12 requires Linux glibc2 libraries - see

looking in the Makefile I see:

.if !exists(/emul/linux/lib/
IGNORE=         "requires Linux glibc2 libraries - see compat_linux(8)"

Is there a reason why we don't just have:
DEPENDS=        suse_linux-6.1p1:../../emulators/suse_linux